[DATABASE]
type = mysql
host = seafile-mysql
port = 3306
username = seafile
password = PASSWORD
name = seahub_db

[SEAHUB EMAIL]
enabled = false

## interval of sending Seahub email. Can be s(seconds), m(minutes), h(hours), d(days)
interval = 30m

[STATISTICS]
enabled=true

[FILE HISTORY]
enabled = true
suffix = md,txt,doc,docx,xls,xlsx,ppt,pptx,sdoc
